<div class="u-page-center">
  <div class="u-text-center">
    <h1>Oops!</h1>
    <h2>We can't seem to find the page you're looking for.</h2>
    <span>Error code: 404</span>
    <button routerLink="/">Go home</button>
  </div>
</div>
